@charset "shift_jis";
/* CSS Document */

/* TOP */
#contents{ float:left; width:667px;}
#contents h1{ margin:0 0 30px 0;}
#contents p{ margin:30px 0 0 0; line-height:200%;}

@media screen and (max-width: 980px) {
#contents{ float:none!important; width:90%!important; margin: 0 auto;}
#contents img{ max-width: 100%; height: auto;}
}